uuid: 2efc4bed-e05e-4a19-9ec1-28d8f08cda8e
langcode: ru
status: true
dependencies:
  module:
    - webform
title: 'Default cron handler'
id: webform_cron
weight: 0
module: webform
callback: webform_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
